'use client';

import ProtectedRoute from '../../components/common/ProtectedRoute';
import ProfileSetting from '../../views/auth/ProfileSetting';

export default function Page() {
  return (
    <ProtectedRoute>
      <ProfileSetting />
    </ProtectedRoute>
  );
}
